Subject: Re: [86attendees] walking to/from Grand Beach Resort - also holiday inn

From: Dave Hood <[email-masked]>
Date: Mon, 11 Mar 2013 16:32:23 +0000

This also concatenates nicely with the sidewalk-only segment to/from the overflow Holiday Inn. Instead of going through the employee area when you enter the Caribe grounds, you can also turn left and take the track marked golf carts only around the lake. That brings you in at the Boca end of the convention centre.

Dave

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Alexandru Petrescu
Sent: Monday, March 11, 2013 12:28 PM
To: [email-masked]
Subject: Re: [86attendees] walking to/from Grand Beach Resort

Daylight pedestrian asphalt sidewalk itinerary from Grand Beach Hotel to
IETF: out of Grand Beach turn left and then right, walk through employee area and reach to windowed entrance doors.

               http://goo.gl/maps/v4FUu

It's a 5 minute walk.

At night barriers may forbid this fast path (checked closed at 21pm).

Other paths from Grand Beach to IETF are longer, no light, dangerous because of car and bus traffic.

Alex

Le 11/03/2013 15:00, Michael Richardson a écrit :
>
>>>>>> "Alexandru" == Alexandru Petrescu <[email-masked]> 
>>>>>> writes:
>>>>> 1) it might be possible to enter via the pavillion connection,
>>> i >> do not know yet. I did not try last night, because I did not 
>>> know >> where I was going yet.
>>>>>
>>>
> Alexa> It is possible, I did that yesterday.
>>> http://www.ietf.org/registration/MeetingWiki/wiki/walking_to_from_gr
>>> and_beach_resort
>
>>>
>>>
>>>
> Alexandru> we need a google map for this (a 'pedestrian itinerary').
>
> Last night on leaving, I tried to exit this way, and found that exit  
> to the Pavillion was not possible.  One has to walk around to the 
> Employee Exit.  I don't know exactly what the shortest path is, but I 
> did wander through the bowels of the conference centre at 12:45am.
>
> I didn't try to enter via that door this morning, as I felt that I 
> didn't want to be in the middle of the breakfast system.  I took the 
> sand route.
>
>
>
>
> _______________________________________________ 86attendees mailing 
> list [email-masked] 
> https://www.ietf.org/mailman/listinfo/86attendees
>

_______________________________________________
86attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/86attendees